Optimized MPEG Audio Layer 2 (MP2) encoder Also known as: twolame

Current version

two-lame requires the following formula to be installed:
libsndfile 1.0.28 C library for files containing sampled sound

Reverse dependencies

The following formulae require two-lame to be installed:
gst-plugins-ugly 1.14.0_1 Library for constructing graphs of media-handling components

Recent formula history

Dominyk Tiller two-lame: fix bottle misplacement
Dominyk Tiller two-lame: option syntax fix
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jaime Marquínez Ferrándiz Batch convert http download urls from SourceForge to https

Formula code at GitHub